/* scale font down on mobile */

body {
	font: 81.25%/1.4 "Gotham Narrow SSm A", "Gotham Narrow SSm B", arial, sans-serif;
}
.c-story-blocks__basic_text_block .text-huge {
	font-size: 1.25em;
}
.c-story-blocks__basic_text_block .text-big {
	font-size: 1.125em;
}
@media (min-width: 768px) {
	body {
		font: 1rem/1.4 "Gotham Narrow SSm A", "Gotham Narrow SSm B", arial, sans-serif;
	}
	.c-story-blocks__basic_text_block .text-huge {
		font-size: 1.375em;
	}
	.c-story-blocks__basic_text_block .text-big {
		font-size: 1.25em;
	}
}

/* increase size of gator logo */

html.sidearm-featured-story .sidearm-featured-story-header__logo {
	padding: 0;
}

/* change header to white, blue border */

html.sidearm-featured-story header.sidearm-featured-story-header {
	background-color: #fff;
	border-top: 3px solid #003087;
	border-bottom: 1px solid #e5e5e5;
	height: 60px;
}
html.sidearm-featured-story header.sidearm-featured-story-header a.sidearm-featured-story-header__back-link {
	color: #003087;
}
@media (min-width: 1024px) {
	html.sidearm-featured-story header.sidearm-featured-story-header {
		border-top: 8px solid #003087;
		height: 80px;
	}
}

/* set max width on captions & text blocks */

.c-story-blocks__basic_image_block .c-story-blocks__image-block__caption {
	background-color: #fff;
	border: 1px solid #e5e5e5;
	border-top: none;
}

@media (min-width: 1024px) {
	.c-story-blocks__basic_image_block .c-story-blocks__image-block__caption {
		padding: 0.5em 20%;
	}
	.sidearm-featured-story .c-story-blocks__basic_text_block.c-story-blocks__block--width-wide {
		padding: 0 20% !important;
	}
}

/* increase font size on leader text */

.c-story-blocks__basic_text_block .text-huge {
	font-size: 1.6em;
}

/* add padding on quote blocks */

.c-story-blocks__basic_quote_block {
	border-top: 2px solid #fa4616;
	border-bottom: 2px solid #fa4616;
}
.c-story-blocks__basic_quote_block .c-story-blocks__quote-block__quote {
	padding-top: 2em;
}

/* style tables */

.c-story-blocks__block table {
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
}
.c-story-blocks__block table th {
	background-color: #e5e5e5;
	border: 1px solid #e5e5e5;
	line-height: 1.4;
	padding: .25em .5em;
	border-bottom: 2px solid #ccc;
}
.c-story-blocks__block table td {
	font-size: 1em;
	line-height: 1.4;
	padding: .25em .5em;
	border: 1px solid #e5e5e5;
}
